Index: chapter01/changelog.xml
===================================================================
--- chapter01/changelog.xml	(revision 1e2c41871f37792e59ea5d3ca823bee9536edd3d)
+++ chapter01/changelog.xml	(revision a1a1f9f4debaf5d10083a55d6c67d5b99eec3097)
@@ -42,4 +42,26 @@
 
     <listitem>
+      <para>2024-08-15</para>
+      <itemizedlist>
+        <listitem>
+          <para>[bdubbs] - Update to iana-etc-20240806. Addresses
+          <ulink url='&lfs-ticket-root;5006'>#5006</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to pkgconf-2.3.0. Fixes
+          <ulink url='&lfs-ticket-root;5537'>#5537</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to python3-3.12.5. Fixes
+          <ulink url='&lfs-ticket-root;5538'>#5538</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to linux-6.10.4. Fixes
+          <ulink url='&lfs-ticket-root;5539'>#5539</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
       <para>2024-08-05</para>
       <itemizedlist>
Index: chapter08/coreutils.xml
===================================================================
--- chapter08/coreutils.xml	(revision 1e2c41871f37792e59ea5d3ca823bee9536edd3d)
+++ chapter08/coreutils.xml	(revision a1a1f9f4debaf5d10083a55d6c67d5b99eec3097)
@@ -123,5 +123,5 @@
     <para>Now run the tests (using <filename>/dev/null</filename> for the
     standard input, or two tests may be broken if building LFS in a
-    graphical terminal or a session in SSH or GNU Screen etc. because the
+    graphical terminal or a session in SSH or GNU Screen because the
     standard input is connected to a PTY from host distro, and the device
     node for such a PTY cannot be accessed from the LFS chroot
Index: packages.ent
===================================================================
--- packages.ent	(revision 1e2c41871f37792e59ea5d3ca823bee9536edd3d)
+++ packages.ent	(revision a1a1f9f4debaf5d10083a55d6c67d5b99eec3097)
@@ -27,5 +27,5 @@
 <!ENTITY attr-md5 "227043ec2f6ca03c0948df5517f9c927">
 <!ENTITY attr-home "&savannah-nongnu;/projects/attr">
-<!ENTITY attr-fin-du "4.2 MB">
+<!ENTITY attr-fin-du "4.1 MB">
 <!ENTITY attr-fin-sbu "less than 0.1 SBU">
 
@@ -36,5 +36,5 @@
 <!ENTITY autoconf-home "&gnu-software;autoconf/">
 <!ENTITY autoconf-fin-du "25 MB">
-<!ENTITY autoconf-fin-sbu-tests "0.5">
+<!ENTITY autoconf-fin-sbu-tests "1.8">
 <!ENTITY autoconf-fin-sbu "less than 0.1 SBU (about &autoconf-fin-sbu-tests; SBU with tests)">
 
@@ -45,6 +45,6 @@
 <!ENTITY automake-md5 "7ab3a02318fee6f5bd42adfc369abf10">
 <!ENTITY automake-home "&gnu-software;automake/">
-<!ENTITY automake-fin-du "115 MB">
-<!ENTITY automake-fin-sbu "less than 0.1 SBU (about 1.6 SBU with tests)">
+<!ENTITY automake-fin-du "121 MB">
+<!ENTITY automake-fin-sbu "less than 0.1 SBU (about 1.1 SBU with tests)">
 
 <!ENTITY bash-version "5.2.32">
@@ -56,5 +56,5 @@
 <!ENTITY bash-tmp-sbu "0.2 SBU">
 <!ENTITY bash-fin-du "52 MB">
-<!ENTITY bash-fin-sbu "1.2 SBU">
+<!ENTITY bash-fin-sbu "1.4 SBU">
 
 <!ENTITY bc-version "6.7.6">
@@ -71,10 +71,10 @@
 <!ENTITY binutils-md5 "a54bb52cd75555416f316fbbe885925a">
 <!ENTITY binutils-home "&gnu-software;binutils/">
-<!ENTITY binutils-tmpp1-du "663 MB">
+<!ENTITY binutils-tmpp1-du "677 MB">
 <!ENTITY binutils-tmpp1-sbu "1 SBU">
-<!ENTITY binutils-tmpp2-du "537 MB">
-<!ENTITY binutils-tmpp2-sbu "0.5 SBU">
+<!ENTITY binutils-tmpp2-du "549 MB">
+<!ENTITY binutils-tmpp2-sbu "0.4 SBU">
 <!ENTITY binutils-fin-du "2.7 GB">
-<!ENTITY binutils-fin-sbu "2.2 SBU">
+<!ENTITY binutils-fin-sbu "2.0 SBU">
 <!ENTITY libsframe-version "1.0.0">
 
@@ -87,5 +87,5 @@
 <!ENTITY bison-tmp-sbu "0.2 SBU">
 <!ENTITY bison-fin-du "62 MB">
-<!ENTITY bison-fin-sbu "2.3 SBU">
+<!ENTITY bison-fin-sbu "2.2 SBU">
 
 <!ENTITY bzip2-version "1.0.8">
@@ -102,6 +102,6 @@
 <!ENTITY check-md5 "50fcafcecde5a380415b12e9c574e0b2">
 <!ENTITY check-home "https://libcheck.github.io/check">
-<!ENTITY check-fin-du "12 MB">
-<!ENTITY check-fin-sbu "0.1 SBU (about 1.6 SBU with tests)">
+<!ENTITY check-fin-du "11 MB">
+<!ENTITY check-fin-sbu "0.1 SBU (about 2.1 SBU with tests)">
 
 <!ENTITY coreutils-version "9.5">
@@ -110,8 +110,8 @@
 <!ENTITY coreutils-md5 "e99adfa059a63db3503cc71f3d151e31">
 <!ENTITY coreutils-home "&gnu-software;coreutils/">
-<!ENTITY coreutils-tmp-du "173 MB">
+<!ENTITY coreutils-tmp-du "175 MB">
 <!ENTITY coreutils-tmp-sbu "0.3 SBU">
-<!ENTITY coreutils-fin-du "175 MB">
-<!ENTITY coreutils-fin-sbu "1.0 SBU">
+<!ENTITY coreutils-fin-du "173 MB">
+<!ENTITY coreutils-fin-sbu "1.1 SBU">
 
 <!ENTITY dbus-version "1.14.10">
@@ -129,5 +129,5 @@
 <!ENTITY dejagnu-home "&gnu-software;dejagnu/">
 <!ENTITY dejagnu-tmp-du "6.9 MB">
-<!ENTITY dejagnu-tmp-sbu "0.1 SBU">
+<!ENTITY dejagnu-tmp-sbu "less than 0.1 SBU">
 
 <!ENTITY diffutils-version "3.10">
@@ -138,5 +138,5 @@
 <!ENTITY diffutils-tmp-du "29 MB">
 <!ENTITY diffutils-tmp-sbu "0.1 SBU">
-<!ENTITY diffutils-fin-du "36 MB">
+<!ENTITY diffutils-fin-du "42 MB">
 <!ENTITY diffutils-fin-sbu "0.3 SBU">
 
@@ -146,6 +146,6 @@
 <!ENTITY e2fsprogs-md5 "75e6d1353cbe6d5728a98fb0267206cb">
 <!ENTITY e2fsprogs-home "https://e2fsprogs.sourceforge.net/">
-<!ENTITY e2fsprogs-fin-du "95 MB">
-<!ENTITY e2fsprogs-fin-sbu "2.4 SBU on a spinning disk, 0.4 SBU on an SSD">
+<!ENTITY e2fsprogs-fin-du "98 MB">
+<!ENTITY e2fsprogs-fin-sbu "2.4 SBU on a spinning disk, 0.5 SBU on an SSD">
 
 <!ENTITY elfutils-version "0.191"> <!-- libelf -->
@@ -154,5 +154,5 @@
 <!ENTITY elfutils-md5 "636547248fb3fae58ec48030298d3ef7">
 <!ENTITY elfutils-home "https://sourceware.org/elfutils/">
-<!ENTITY elfutils-fin-du "124 MB">
+<!ENTITY elfutils-fin-du "127 MB">
 <!ENTITY elfutils-fin-sbu "0.3 SBU">
 
@@ -188,8 +188,8 @@
 <!ENTITY findutils-md5 "870cfd71c07d37ebe56f9f4aaf4ad872">
 <!ENTITY findutils-home "&gnu-software;findutils/">
-<!ENTITY findutils-tmp-du "42 MB">
-<!ENTITY findutils-tmp-sbu "0.1 SBU">
-<!ENTITY findutils-fin-du "51 MB">
-<!ENTITY findutils-fin-sbu "0.4 SBU">
+<!ENTITY findutils-tmp-du "48 MB">
+<!ENTITY findutils-tmp-sbu "0.2 SBU">
+<!ENTITY findutils-fin-du "62 MB">
+<!ENTITY findutils-fin-sbu "0.7 SBU">
 
 <!ENTITY flex-version "2.6.4">
@@ -217,5 +217,5 @@
 <!ENTITY gawk-tmp-sbu "0.1 SBU">
 <!ENTITY gawk-fin-du "42 MB">
-<!ENTITY gawk-fin-sbu "0.1 SBU">
+<!ENTITY gawk-fin-sbu "0.2 SBU">
 
 <!ENTITY gcc-version "14.2.0">
@@ -224,10 +224,10 @@
 <!ENTITY gcc-md5 "2268420ba02dc01821960e274711bde0">
 <!ENTITY gcc-home "https://gcc.gnu.org/">
-<!ENTITY gcc-tmpp1-du "4.1 GB">
-<!ENTITY gcc-tmpp1-sbu "3.8 SBU">
-<!ENTITY gcc-tmpp2-du "4.8 GB">
-<!ENTITY gcc-tmpp2-sbu "4.4 SBU">
-<!ENTITY gcc-fin-du "5.5 GB ">
-<!ENTITY gcc-fin-sbu "42 SBU (with tests)">
+<!ENTITY gcc-tmpp1-du "4.9 GB">
+<!ENTITY gcc-tmpp1-sbu "3.2 SBU">
+<!ENTITY gcc-tmpp2-du "5.5 GB">
+<!ENTITY gcc-tmpp2-sbu "4.2 SBU">
+<!ENTITY gcc-fin-du "6.3 GB ">
+<!ENTITY gcc-fin-sbu "46 SBU (with tests)">
 <!ENTITY libquadmath-version "0.0.0">
 <!ENTITY libstdcpp-version   "6.0.33">
@@ -235,5 +235,5 @@
 <!ENTITY libatomic-version   "1.2.0">
 
-<!ENTITY libstdcpp-tmpp1-du "1.1 GB">
+<!ENTITY libstdcpp-tmpp1-du "1.2 GB">
 <!ENTITY libstdcpp-tmpp1-sbu "0.2 SBU">
 
@@ -244,5 +244,5 @@
 <!ENTITY gdbm-home "&gnu-software;gdbm/">
 <!ENTITY gdbm-fin-du "13 MB">
-<!ENTITY gdbm-fin-sbu "0.1 SBU">
+<!ENTITY gdbm-fin-sbu "less than 0.1 SBU">
 
 <!ENTITY gettext-version "0.22.5">
@@ -251,8 +251,8 @@
 <!ENTITY gettext-md5 "3ae5580599d84be93e6213930facb2db">
 <!ENTITY gettext-home "&gnu-software;gettext/">
-<!ENTITY gettext-tmp-du "306 MB">
+<!ENTITY gettext-tmp-du "321 MB">
 <!ENTITY gettext-tmp-sbu "1.1 SBU">
-<!ENTITY gettext-fin-du "250 MB">
-<!ENTITY gettext-fin-sbu "1.4 SBU">
+<!ENTITY gettext-fin-du "260 MB">
+<!ENTITY gettext-fin-sbu "1.6 SBU">
 
 <!ENTITY glibc-version "2.40">
@@ -261,6 +261,6 @@
 <!ENTITY glibc-md5 "b390feef233022114950317f10c4fa97">
 <!ENTITY glibc-home "&gnu-software;libc/">
-<!ENTITY glibc-tmp-du "846 MB">
-<!ENTITY glibc-tmp-sbu "1.5 SBU">
+<!ENTITY glibc-tmp-du "828 MB">
+<!ENTITY glibc-tmp-sbu "1.3 SBU">
 <!ENTITY glibc-fin-du "3.1 GB">
 <!ENTITY glibc-fin-sbu "12 SBU">
@@ -318,8 +318,8 @@
 <!ENTITY gzip-fin-sbu "0.3 SBU">
 
-<!ENTITY iana-etc-version "20240801">
+<!ENTITY iana-etc-version "20240806">
 <!ENTITY iana-etc-size "590 KB">
 <!ENTITY iana-etc-url "https://github.com/Mic92/iana-etc/releases/download/&iana-etc-version;/iana-etc-&iana-etc-version;.tar.gz">
-<!ENTITY iana-etc-md5 "ff9aeab0f9978975c6ee0b966d6988d6">
+<!ENTITY iana-etc-md5 "ea3c37c00d22f1159fc3b7d988de8476">
 <!ENTITY iana-etc-home "https://www.iana.org/protocols">
 <!ENTITY iana-etc-fin-du "4.8 MB">
@@ -355,5 +355,5 @@
 <!ENTITY jinja2-md5 "02ca9a6364c92e83d14b037bef4732bc">
 <!ENTITY jinja2-home "https://jinja.palletsprojects.com/en/3.1.x/">
-<!ENTITY jinja2-fin-du "3.2 MB">
+<!ENTITY jinja2-fin-du "2.5 MB">
 <!ENTITY jinja2-fin-sbu "less than 0.1 SBU">
 
@@ -371,5 +371,5 @@
 <!ENTITY kmod-md5 "1046fda48766fae905f83150d12eec78">
 <!ENTITY kmod-home "https://github.com/kmod-project/kmod">
-<!ENTITY kmod-fin-du "12 MB">
+<!ENTITY kmod-fin-du "11 MB">
 <!ENTITY kmod-fin-sbu "less than 0.1 SBU">
 
@@ -379,5 +379,5 @@
 <!ENTITY less-md5 "44f54b6313c5d71fa1ac224d8d84766a">
 <!ENTITY less-home "https://www.greenwoodsoftware.com/less/">
-<!ENTITY less-fin-du "12 MB">
+<!ENTITY less-fin-du "14 MB">
 <!ENTITY less-fin-sbu "less than 0.1 SBU">
 
@@ -404,5 +404,5 @@
 <!ENTITY libffi-home "https://sourceware.org/libffi/">
 <!ENTITY libffi-fin-du "11 MB">
-<!ENTITY libffi-fin-sbu "1.8 SBU">
+<!ENTITY libffi-fin-sbu "1.7 SBU">
 
 <!ENTITY libpipeline-version "1.5.7">
@@ -411,5 +411,5 @@
 <!ENTITY libpipeline-md5 "1a48b5771b9f6c790fb4efdb1ac71342">
 <!ENTITY libpipeline-home "https://libpipeline.nongnu.org/">
-<!ENTITY libpipeline-fin-du "10 MB">
+<!ENTITY libpipeline-fin-du "9.7 MB">
 <!ENTITY libpipeline-fin-sbu "0.1 SBU">
 
@@ -420,5 +420,5 @@
 <!ENTITY libtool-home "&gnu-software;libtool/">
 <!ENTITY libtool-fin-du "45 MB">
-<!ENTITY libtool-fin-sbu "0.6 SBU">
+<!ENTITY libtool-fin-sbu "0.8 SBU">
 
 <!ENTITY libxcrypt-version "4.4.36">
@@ -427,15 +427,15 @@
 <!ENTITY libxcrypt-md5 "b84cd4104e08c975063ec6c4d0372446">
 <!ENTITY libxcrypt-home "&github;/besser82/libxcrypt/">
-<!ENTITY libxcrypt-fin-du "15 MB">
+<!ENTITY libxcrypt-fin-du "12 MB">
 <!ENTITY libxcrypt-fin-sbu "0.1 SBU">
 
 <!ENTITY linux-major-version "6">
 <!ENTITY linux-minor-version "10">
-<!ENTITY linux-patch-version "3">
+<!ENTITY linux-patch-version "4">
 <!--<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;">-->
 <!ENTITY linux-version "&linux-major-version;.&linux-minor-version;.&linux-patch-version;">
-<!ENTITY linux-size "141,734 KB">
+<!ENTITY linux-size "141,715 KB">
 <!ENTITY linux-url "&kernel;linux/kernel/v&linux-major-version;.x/linux-&linux-version;.tar.xz">
-<!ENTITY linux-md5 "669cfdae956b047b98d24b6582a3ca4b">
+<!ENTITY linux-md5 "c6188d7457b3c5e0443ba20e57654c97">
 <!ENTITY linux-home "https://www.kernel.org/">
 <!-- measured for 6.10.1 / gcc-14.1.0 on x86_64 with -j4 : 
@@ -449,5 +449,5 @@
 <!ENTITY linux-knl-sbu "0.4 - 32 SBU (typically about 2.5 SBU)">
 
-<!ENTITY linux-headers-tmp-du "1.5 GB">
+<!ENTITY linux-headers-tmp-du "1.6 GB">
 <!ENTITY linux-headers-tmp-sbu "less than 0.1 SBU">
 
@@ -457,5 +457,5 @@
 <!ENTITY lz4-md5 "dead9f5f1966d9ae56e1e32761e4e675">
 <!ENTITY lz4-home "https://lz4.org/">
-<!ENTITY lz4-fin-du "83 MB">
+<!ENTITY lz4-fin-du "4.2 MB">
 <!ENTITY lz4-fin-sbu "0.1 SBU">
 
@@ -467,5 +467,5 @@
 <!ENTITY m4-tmp-du "31 MB">
 <!ENTITY m4-tmp-sbu "0.1 SBU">
-<!ENTITY m4-fin-du "49 MB">
+<!ENTITY m4-fin-du "48 MB">
 <!ENTITY m4-fin-sbu "0.3 SBU">
 
@@ -478,5 +478,5 @@
 <!ENTITY make-tmp-sbu "less than 0.1 SBU">
 <!ENTITY make-fin-du "13 MB">
-<!ENTITY make-fin-sbu "0.5 SBU">
+<!ENTITY make-fin-sbu "0.7 SBU">
 
 <!ENTITY man-db-version "2.12.1">
@@ -485,6 +485,6 @@
 <!ENTITY man-db-md5 "7b044e5020aab89db41ac7ee59d6d84a">
 <!ENTITY man-db-home "https://www.nongnu.org/man-db/">
-<!ENTITY man-db-fin-du "41 MB">
-<!ENTITY man-db-fin-sbu "0.2 SBU">
+<!ENTITY man-db-fin-du "43 MB">
+<!ENTITY man-db-fin-sbu "0.3 SBU">
 
 <!ENTITY man-pages-version "6.9.1">
@@ -493,6 +493,6 @@
 <!ENTITY man-pages-md5 "4d56775b6cce4edf1e496249e7c01c1a">
 <!ENTITY man-pages-home "https://www.kernel.org/doc/man-pages/">
-<!ENTITY man-pages-fin-du "33 MB">
-<!ENTITY man-pages-fin-sbu "less than 0.1 SBU">
+<!ENTITY man-pages-fin-du "52 MB">
+<!ENTITY man-pages-fin-sbu "0.1 SBU">
 
 <!ENTITY markupsafe-version "2.1.5">
@@ -509,5 +509,5 @@
 <!ENTITY meson-md5 "c4f2b3e5ea632685f61ba1b833c4905c">
 <!ENTITY meson-home "https://mesonbuild.com">
-<!ENTITY meson-fin-du "42 MB">
+<!ENTITY meson-fin-du "43 MB">
 <!ENTITY meson-fin-sbu "less than 0.1 SBU">
 
@@ -525,6 +525,6 @@
 <!ENTITY mpfr-md5 "523c50c6318dde6f9dc523bc0244690a">
 <!ENTITY mpfr-home "https://www.mpfr.org/">
-<!ENTITY mpfr-fin-du "44 MB">
-<!ENTITY mpfr-fin-sbu "0.3 SBU">
+<!ENTITY mpfr-fin-du "43 MB">
+<!ENTITY mpfr-fin-sbu "0.2 SBU">
 
 <!ENTITY ncurses-version "6.5">
@@ -533,7 +533,7 @@
 <!ENTITY ncurses-md5 "ac2d2629296f04c8537ca706b6977687">
 <!ENTITY ncurses-home "&gnu-software;ncurses/">
-<!ENTITY ncurses-tmp-du "3,603 KB">
-<!ENTITY ncurses-tmp-sbu "0.3 SBU">
-<!ENTITY ncurses-fin-du "45 MB">
+<!ENTITY ncurses-tmp-du "53 MB">
+<!ENTITY ncurses-tmp-sbu "0.4 SBU">
+<!ENTITY ncurses-fin-du "46 MB">
 <!ENTITY ncurses-fin-sbu "0.2 SBU">
 
@@ -543,6 +543,6 @@
 <!ENTITY ninja-md5 "6288992b05e593a391599692e2f7e490">
 <!ENTITY ninja-home "https://ninja-build.org/">
-<!ENTITY ninja-fin-du "75 MB">
-<!ENTITY ninja-fin-sbu "0.3 SBU">
+<!ENTITY ninja-fin-du "37 MB">
+<!ENTITY ninja-fin-sbu "0.2 SBU">
 
 <!ENTITY openssl-version "3.3.1">
@@ -551,6 +551,6 @@
 <!ENTITY openssl-md5 "8a4342b399c18f870ca6186299195984">
 <!ENTITY openssl-home "https://www.openssl.org/">
-<!ENTITY openssl-fin-du "805 MB">
-<!ENTITY openssl-fin-sbu "1.8 SBU">
+<!ENTITY openssl-fin-du "883 MB">
+<!ENTITY openssl-fin-sbu "1.7 SBU">
 
 <!ENTITY patch-version "2.7.6">
@@ -562,5 +562,5 @@
 <!ENTITY patch-tmp-sbu "0.1 SBU">
 <!ENTITY patch-fin-du "12 MB">
-<!ENTITY patch-fin-sbu "0.1 SBU">
+<!ENTITY patch-fin-sbu "0.2 SBU">
 
 <!ENTITY perl-version-major "5">
@@ -573,15 +573,15 @@
 <!ENTITY perl-md5 "cfe14ef0709b9687f9c514042e8e1e82">
 <!ENTITY perl-home "https://www.perl.org/">
-<!ENTITY perl-tmp-du "280 MB">
+<!ENTITY perl-tmp-du "285 MB">
 <!ENTITY perl-tmp-sbu "0.6 SBU">
-<!ENTITY perl-fin-du "239 MB">
-<!ENTITY perl-fin-sbu "1.5 SBU">
-
-<!ENTITY pkgconf-version "2.2.0">
-<!ENTITY pkgconf-size "305 KB">
+<!ENTITY perl-fin-du "245 MB">
+<!ENTITY perl-fin-sbu "1.4 SBU">
+
+<!ENTITY pkgconf-version "2.3.0">
+<!ENTITY pkgconf-size "309 KB">
 <!ENTITY pkgconf-url "https://distfiles.ariadne.space/pkgconf/pkgconf-&pkgconf-version;.tar.xz">
-<!ENTITY pkgconf-md5 "00e309a3bf0909030a4fc701389db2b9">
+<!ENTITY pkgconf-md5 "833363e77b5bed0131c7bc4cc6f7747b">
 <!ENTITY pkgconf-home "https://github.com/pkgconf/pkgconf">
-<!ENTITY pkgconf-fin-du "4.6 MB">
+<!ENTITY pkgconf-fin-du "4.7 MB">
 <!ENTITY pkgconf-fin-sbu "less than 0.1 SBU">
 
@@ -591,5 +591,5 @@
 <!ENTITY procps-ng-md5 "2f747fc7df8ccf402d03e375c565cf96">
 <!ENTITY procps-ng-home "https://gitlab.com/procps-ng/procps/">
-<!ENTITY procps-ng-fin-du "27 MB">
+<!ENTITY procps-ng-fin-du "26 MB">
 <!ENTITY procps-ng-fin-sbu "0.1 SBU">
 
@@ -599,5 +599,5 @@
 <!ENTITY psmisc-md5 "53eae841735189a896d614cba440eb10">
 <!ENTITY psmisc-home "https://gitlab.com/psmisc/psmisc">
-<!ENTITY psmisc-fin-du "6.6 MB">
+<!ENTITY psmisc-fin-du "6.7 MB">
 <!ENTITY psmisc-fin-sbu "less than 0.1 SBU">
 
@@ -605,17 +605,17 @@
      meson pages will be needed: python3.6 and python3.6m -->
 
-<!ENTITY python-version "3.12.4">
+<!ENTITY python-version "3.12.5">
 <!ENTITY python-minor "3.12">
-<!ENTITY python-size "20,176 KB">
+<!ENTITY python-size "19,944 KB">
 <!ENTITY python-url "https://www.python.org/ftp/python/&python-version;/Python-&python-version;.tar.xz">
-<!ENTITY python-md5 "d68f25193eec491eb54bc2ea664a05bd">
+<!ENTITY python-md5 "02c7d269e077f4034963bba6befdc715">
 <!ENTITY python-home "https://www.python.org/">
-<!ENTITY python-tmp-du "598 MB">
-<!ENTITY python-tmp-sbu "0.5 SBU">
-<!ENTITY python-fin-du "485 MB">
-<!ENTITY python-fin-sbu "1.8 SBU">
+<!ENTITY python-tmp-du "603 MB">
+<!ENTITY python-tmp-sbu "0.4 SBU">
+<!ENTITY python-fin-du "530 MB">
+<!ENTITY python-fin-sbu "2.2 SBU">
 <!ENTITY python-docs-url "https://www.python.org/ftp/python/doc/&python-version;/python-&python-version;-docs-html.tar.bz2">
-<!ENTITY python-docs-md5 "cca155c92f53882cf45a69364315640d">
-<!ENTITY python-docs-size "8,258 KB">
+<!ENTITY python-docs-md5 "52274d813236ca4a972fb6988480dc56">
+<!ENTITY python-docs-size "8,188 KB">
 
 <!ENTITY readline-version "8.2.13">
@@ -643,5 +643,5 @@
 <!ENTITY setuptools-md5 "13f87f8e33bd9583b6f7675c01b406c5">
 <!ENTITY setuptools-home "&pypi-home;/setuptools/">
-<!ENTITY setuptools-fin-du "20 MB">
+<!ENTITY setuptools-fin-du "35 MB">
 <!ENTITY setuptools-fin-sbu "less than 0.1 SBU">
 
@@ -651,5 +651,5 @@
 <!ENTITY shadow-md5 "eb70bad3316d08f0d3bb3d4bbeccb3b4">
 <!ENTITY shadow-home "&github;/shadow-maint/shadow/">
-<!ENTITY shadow-fin-du "49 MB">
+<!ENTITY shadow-fin-du "112 MB">
 <!ENTITY shadow-fin-sbu "0.1 SBU">
 
@@ -659,11 +659,12 @@
 <!ENTITY sysklogd-md5 "dcf0836a0fcc6568efaad230850d9c86">
 <!ENTITY sysklogd-home "https://www.infodrom.org/projects/sysklogd/">
-<!ENTITY sysklogd-fin-du "680 KB">
+<!ENTITY sysklogd-fin-du "3.9 MB">
 <!ENTITY sysklogd-fin-sbu "less than 0.1 SBU">
 
 <!ENTITY systemd-version  "256.4">
 <!--<!ENTITY systemd-stable   "6b4878d">-->
-<!-- The above entity is used whenever we move to a stable backport branch. In the event of a critical problem or kernel
-     change that is incompatible, we will switch to the backport branch until the next stable release. -->
+<!-- The above entity is used whenever we move to a stable backport branch. 
+     In the event of a critical problem or kernel change that is incompatible, 
+     we will switch to the backport branch until the next stable release. -->
 <!ENTITY systemd-size     "15,291 KB">
 <!ENTITY systemd-url      "&github;/systemd/systemd/archive/v&systemd-version;/systemd-&systemd-version;.tar.gz">
@@ -684,5 +685,5 @@
 <!ENTITY sysvinit-md5 "b8fbe11062cf16d3b6a3709b7f6978d2">
 <!ENTITY sysvinit-home "&savannah-nongnu;/projects/sysvinit">
-<!ENTITY sysvinit-fin-du "2.5 MB">
+<!ENTITY sysvinit-fin-du "2.8 MB">
 <!ENTITY sysvinit-fin-sbu "less than 0.1 SBU">
 
@@ -695,5 +696,5 @@
 <!ENTITY tar-tmp-sbu "0.1 SBU">
 <!ENTITY tar-fin-du "43 MB">
-<!ENTITY tar-fin-sbu "0.5 SBU">
+<!ENTITY tar-fin-sbu "0.7 SBU">
 
 <!ENTITY tcl-version "8.6.14">
@@ -706,6 +707,6 @@
 <!ENTITY tcl-docs-md5 "5467198f8d57c54835bf80b98ffb0170">
 <!ENTITY tcl-docs-size "1,167 KB">
-<!ENTITY tcl-tmp-du "89 MB">
-<!ENTITY tcl-tmp-sbu "2.7 SBU">
+<!ENTITY tcl-tmp-du "91 MB">
+<!ENTITY tcl-tmp-sbu "3.2 SBU">
 
 <!ENTITY texinfo-version "7.1">
@@ -740,7 +741,7 @@
 <!ENTITY util-linux-md5 "88faefc8fefced097e58142077a3d14e">
 <!ENTITY util-linux-home "https://git.kernel.org/pub/scm/utils/util-linux/util-linux.git/">
-<!ENTITY util-linux-tmp-du "172 MB">
+<!ENTITY util-linux-tmp-du "180 MB">
 <!ENTITY util-linux-tmp-sbu "0.2 SBU">
-<!ENTITY util-linux-fin-du "313 MB">
+<!ENTITY util-linux-fin-du "315 MB">
 <!ENTITY util-linux-fin-sbu "0.5 SBU">
 
@@ -764,6 +765,6 @@
 <!ENTITY vim-md5 "c512a99b3704f193be1a181cc644b2b2">
 <!ENTITY vim-home "https://www.vim.org">
-<!ENTITY vim-fin-du "236 MB">
-<!ENTITY vim-fin-sbu "2.5 SBU">
+<!ENTITY vim-fin-du "245 MB">
+<!ENTITY vim-fin-sbu "2.9 SBU">
 
 <!ENTITY wheel-version "0.44.0">
@@ -788,7 +789,7 @@
 <!ENTITY xz-md5 "bbf73fb28425cebb854328599f85c4cf">
 <!ENTITY xz-home "https://tukaani.org/xz">
-<!ENTITY xz-tmp-du "22 MB">
+<!ENTITY xz-tmp-du "20 MB">
 <!ENTITY xz-tmp-sbu "0.1 SBU">
-<!ENTITY xz-fin-du "25 MB">
+<!ENTITY xz-fin-du "21 MB">
 <!ENTITY xz-fin-sbu "0.1 SBU">
 
@@ -810,5 +811,5 @@
 <!ENTITY zstd-md5 "5a473726b3445d0e5d6296afd1ab6854">
 <!ENTITY zstd-home "https://facebook.github.io/zstd/">
-<!ENTITY zstd-fin-du "77 MB">
-<!ENTITY zstd-fin-sbu "0.5 SBU">
-
+<!ENTITY zstd-fin-du "84 MB">
+<!ENTITY zstd-fin-sbu "0.4 SBU">
+
